<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">88f98304-42c3-400c-ac11-66128767ddd2</string>
    <string name="iwek">ykyI3FvTtQbMBYfx1fmA2HZIVAEyjyIJ1q8RnnbuILM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg9fmB+HIxMODTTYAPC/ZOTgnK5WqfuXGh1bMS/4j2gc+hRANCAASJa3I5co53d9sR0B426F3N+audAEEd3W0FCRabvtHiaFA9eiCFT21EFPML3dknXShuFHLqJlbUdpfbpF6iLxQJ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEiWtyOXKOd3fbEdAeNuhdzfmrnQBBHd1tBQkWm77R4mhQPXoghU9tRBTzC93ZJ10obhRy6iZW1HaX26Reoi8UCQ==</string>
    <int name="version" value="10" />
</map>
